GNURADIO-CONFIG-INFO(1)

NAME
gnuradio-config-info - show details on installed GNU radio

DESCRIPTION

  Program options: gnuradio [options]:

-h [ --help ]
    print help message

--prefix
    print gnuradio installation prefix

--sysconfdir
    print gnuradio system configuration directory

--prefsdir
    print gnuradio preferences directory

--builddate
    print gnuradio build date (RFC2822 format)

-v [ --version ]
    print gnuradio version

SEE ALSO
The full documentation for GNU Radio is in HTML format. If the gnuradio-doc package is properly installed at your site

    /usr/share/doc/gnuradio-doc/html/

should give you access to the complete manual.